# renew_before_expiry = 30 days
version = 1.21.0
archive_dir = /etc/letsencrypt/archive/cloud.techgel.vn
cert = /etc/letsencrypt/live/cloud.techgel.vn/cert.pem
privkey = /etc/letsencrypt/live/cloud.techgel.vn/privkey.pem
chain = /etc/letsencrypt/live/cloud.techgel.vn/chain.pem
fullchain = /etc/letsencrypt/live/cloud.techgel.vn/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = b067056650f8ca3f52b07dc4018c7892
authenticator = standalone
server = https://acme-v02.api.letsencrypt.org/directory
